module(...)
--auto generate data
ModeInfo={
	[1]={
		autoteamID=1002,
		desc=[[Simple]],
		fight_pool={
			[1]=20312,
			[2]=20315,
			[3]=20404,
			[4]=20311,
			[5]=20417,
			[6]=20415,
			[7]=20410,
			[8]=20414,
			[9]=20401,
			[10]=20507,
			[11]=20508,
		},
		id=1,
		name=[[easy]],
		open_grade=46,
	},
	[2]={
		autoteamID=1003,
		desc=[[Common]],
		fight_pool={
			[1]=20403,
			[2]=20313,
			[3]=20308,
			[4]=20301,
			[5]=20303,
			[6]=20306,
			[7]=20407,
			[8]=20412,
			[9]=20416,
			[10]=20409,
			[11]=20501,
			[12]=20502,
			[13]=20505,
			[14]=20509,
		},
		id=2,
		name=[[normal]],
		open_grade=60,
	},
	[3]={
		autoteamID=1004,
		desc=[[Hard]],
		fight_pool={
			[1]=20314,
			[2]=20302,
			[3]=20305,
			[4]=20316,
			[5]=20402,
			[6]=20405,
			[7]=20413,
			[8]=20418,
			[9]=20503,
			[10]=20504,
			[11]=20506,
			[12]=20510,
			[13]=20511,
			[14]=20512,
			[15]=20513,
			[16]=20514,
		},
		id=3,
		name=[[hard]],
		open_grade=75,
	},
}
